@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=swap');


/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

html,body {
    margin:0;
    font-family: Montserrat;
    padding:0;
    overflow-x:hidden;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

/*#region UMC Typography*/

.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
    font-family: 'Noto Serif';
    font-weight: bold;
    line-height: 1.15;
}
.h5, .h6, h5, h6 {
    font-family: Montserrat;
    font-weight: bold;
    line-height: 1.4;
}

.body {
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.8;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

p {
    font-family: Montserrat;
    font-size: 1rem;
    line-height: 1.7;
    margin-bottom: 2rem;
    letter-spacing: -0.1px;
}

a {
    color: #3078c7; /*Needs to be dark enough to have accessible contrast*/
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px solid #dce7f3;
    transition: all 0.1s ease-out;
}
a:hover {
    text-decoration: none;
    color: #004187;
    border-bottom: 1px solid #004187;
}
header a:not(.access-tools-btn), header a:not(.access-tools-btn):hover,
.breadCrumbs a, .breadCrumbs a:hover,
footer a, footer a:hover,
.fullwidthbackgroundimage .rightShape a, .fullwidthbackgroundimage .rightShape a:hover,
.puffListItem a, .puffListItem a:hover, .section-link-list a {
    border-bottom: none !important;
}


h1 {
    font-size: 2.7rem;
    margin: 2rem 0 1rem;
    letter-spacing: -0.44px;
}

h2 {
    font-size: 2.2rem;
    margin: 4rem 0 0.6rem;
    letter-spacing: -0.34px;
}
h2:first-child {
    margin-top: 0;
}

h3 {
    font-size: 1.7rem;
    margin: 2.5rem 0 0.5rem;
    letter-spacing: -0.24px;
}
h3:first-child {
    margin-top: 0;
}

h4 {
    font-size: 1.4rem;
    margin: 2rem 0 0.4rem;
    letter-spacing: -0.15px;
}

.lead {
    font-family: Montserrat;
    font-size: 1.32rem;
    line-height: 1.5;
    letter-spacing: -0.4px;
}

blockquote {
    font-family: Montserrat;
    font-size: 1.32rem;
    line-height: 1.6;
    letter-spacing: -0.4px;
    border-left: 10px solid #EFEFEF;
    padding-left: 30px;
    margin: 2rem 0 2rem -40px;
    font-style: italic;
    white-space: pre-wrap;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 2rem;
    padding-left: 1.2rem;
}

li {
    line-height: 1.7;
    margin-bottom: 0.8rem;
    padding-left: 0.5rem;
}

.btn {
    font-family: 'Open Sans', sans-serif;
}

.btn-info {
    font: normal normal 15px/19px Montserrat;
    letter-spacing: 0px;
    font-weight: 600;
    padding: 12px 19px 12px 19px;
    margin: 0 4px 12px 0;
    border: 1px solid #253962;
    border-radius: 3px;
    transition: all 0.2s ease-out;
    background-color: transparent;
    color: #253962;
}
.btn-info:hover {
    color: #fff;
    background-color: #253962;
    border: 1px solid #253962;
}

strong {
    font-weight: bold;
}

.overme {
    width: 300px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: red;
}

/*#endregion */

/*#region UMC Themes and colours*/

/*!
 ***** UMC Themes *****
 */
/*!
 ***** Purple - Theme *****
 */

.purple {
    color: #602651;
}

.main-theme-purple blockquote {
    color: #ea6460;
}

.main-theme-purple h1,
.main-theme-purple h2,
.main-theme-purple h3,
.main-theme-purple h4,
.main-theme-purple h5,
.main-theme-purple strong,
.main-theme-purple .lead,
.main-theme-purple .breadCrumbs a,
.main-theme-purple .breadCrumbs span,
.main-theme-purple .responsiveImageCaption,
.main-theme-purple .header {
    color: #602651;
}

.main-theme-purple .btn {
    color: #602651;
    border-color: #602651;
    background: transparent;
}
.main-theme-purple .btn:hover {
    color: #fff;
    background: #602651;
}

.purple-transparent {
    background: rgb(82,29,68);
    background: -webkit-linear-gradient(0deg, rgba(82,29,68,1) 0%, rgba(96,38,81,0.9) 17%, rgba(108,45,92,0.5) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(0deg, rgba(82,29,68,1) 0%, rgba(96,38,81,0.9) 17%, rgba(108,45,92,0.5) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(0deg, rgba(82,29,68,1) 0%, rgba(96,38,81,0.9) 17%, rgba(108,45,92,0.5) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(0deg, rgba(82,29,68,1) 0%, rgba(96,38,81,0.9) 17%, rgba(108,45,92,0.5) 100%);
}
.purple-transparent.leftShape {
    background: #602651;
}

.purple-secondary {
    color: #F69794
}

.purple-secondary-bg {
    background: #F69794
}

.purple-body {
    color: #2C2D2E;
}

.purple-bg-text,
.purple-bg-text a:hover,
.purple-bg-text a:focus,
.purple-bg-text a:active,
.purple-bg-text h1,
.purple-bg-text h2,
.purple-bg-text .umcbutton,
.purple-bg-text .breadCrumbs a,
.purple-bg-text .breadCrumbs span{
    color: #FFFFFF !important;
}

.purple-bg-text .umcbutton:hover {
    color: #602651 !important;
}

.purple-rightshapetext, .purple-rightshapetext:hover {
    color: #602651;
}

.purple-linkitem {
    color: #602651 !important;
}

.purple-bg-text .umcbutton:hover {
    background: #FFFFFF;
    color: #602651;
}

.link-text {
    color: #20A5E5;
}

/*!
 ***** signalyellow - Theme *****
 */

.signalyellow {
    color: #fdbb41;
}

.signalyellow-bg {
    background-color: #fdbb41;
}

.main-theme-signalyellow h1,
.main-theme-signalyellow .lead,
.main-theme-signalyellow h2,
.main-theme-signalyellow h3,
.main-theme-signalyellow h4,
.main-theme-signalyellow h5,
.main-theme-signalyellow strong,
.main-theme-signalyellow .lead,
.main-theme-signalyellow .signalyellow-bg-text .breadCrumbs a,
.main-theme-signalyellow .signalyellow-bg-text .breadCrumbs span,
.main-theme-signalyellow .header {
    color: #253962;
}

.main-theme-signalyellow blockquote,
.main-theme-signalyellow .breadCrumbs a,
.main-theme-signalyellow .breadCrumbs span,
.main-theme-signalyellow .toplead,
.main-theme-signalyellow .responsiveImageCaption {
    color: #ca8607;
}

.main-theme-signalyellow .btn {
    color: #253962;
    border-color: #253962;
    background: transparent;
}
.main-theme-signalyellow .btn:hover {
    color: #fff;
    background: #253962;
}

.signalyellow-transparent {
    background: -webkit-linear-gradient(top, rgba(255, 212, 134,0.6) 0%,rgba(255, 212, 134,0.85) 50%,rgba(255, 212, 134,0.9) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(255, 212, 134,0.6) 0%,rgba(255, 212, 134,0.85) 50%,rgba(255, 212, 134,0.9) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(255, 212, 134,0.6) 0%,rgba(255, 212, 134,0.85) 50%,rgba(255, 212, 134,0.9) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(top, rgba(255, 212, 134,0.6) 0%,rgba(255, 212, 134,0.85) 50%,rgba(255, 212, 134,0.9) 100%);
}

.signalyellow-transparent.leftShape {
    background: #FFD486;
}

.signalyellow-secondary {
    color: #783C6A;
}

.signalyellow-secondary-bg {
    background: #253962
}

.signalyellow-body {
    color: #2C2D2E;
}

.signalyellow-bg-text,
.signalyellow-bg-text a:hover,
.signalyellow-bg-text a:focus,
.signalyellow-bg-text a:active,
.signalyellow-bg-text .breadCrumbs,
.signalyellow-bg-text .umcbutton,
.signalyellow-bg-text h1,
.signalyellow-bg-text h2 {
    color: #253962 !important;
}

.signalyellow-rightshapetext, .signalyellow-rightshapetext:hover {
    color: #ffffff;
}

.signalyellow-linkitem {
    color: #253962 !important;
}

.signalyellow-bg-text .umcbutton:hover {
    background: #FFFFFF
}

/*!
 ***** NightSkyBlue - Theme *****
 */
.darkBlue {
    color: #253962;
}

.darkBlue-bg {
    background-color: #253962;
}

.main-theme-nightskyblue h2,
.main-theme-nightskyblue h1,
.main-theme-nightskyblue h3,
.main-theme-nightskyblue h4,
.main-theme-nightskyblue h5,
.main-theme-nightskyblue strong,
.main-theme-nightskyblue .lead,
.main-theme-nightskyblue .breadCrumbs a,
.main-theme-nightskyblue .breadCrumbs span,
.main-theme-nightskyblue .responsiveImageCaption,
.main-theme-nightskyblue .header {
    color: #253962;
}

.main-theme-nightskyblue blockquote {
    color: #5ab099;
}

.main-theme-nightskyblue .btn {
    color: #253962;
    border-color: #253962;
    background: transparent;
}
.main-theme-nightskyblue .btn:hover {
    color: #fff;
    background: #253962;
}

.nightskyblue-transparent {
    background: -webkit-linear-gradient(rgba(37, 57, 98, 0.50), rgba(37, 57, 98, 0.90)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(37, 57, 98, 0.50), rgba(37, 57, 98, 0.90)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(37, 57, 98, 0.50), rgba(37, 57, 98, 0.90)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(37, 57, 98, 0.50), rgba(37, 57, 98, 0.90));
}

.nightskyblue-transparent.leftShape {
    background: #253962;
}

.nightskyblue-secondary {
    color: #75C9B3;
}
.card-body .nightskyblue-secondary {
    color: #75C9B3 !important;
}
.card-body .nightskyblue {
    color: #253962 !important; 
}

.nightskyblue-secondary-bg {
    background: #75C9B3
}

.nightskyblue-body {
    color: #2C2D2E;
}

.nightskyblue-bg-text,
.nightskyblue-bg-text a:hover,
.nightskyblue-bg-text a:focus,
.nightskyblue-bg-text a:active,
.nightskyblue-bg-text .umcbutton,
.nightskyblue-bg-text h1,
.nightskyblue-bg-text h2,
.nightskyblue-bg-text .breadCrumbs a,
.nightskyblue-bg-text .breadCrumbs span{
    color: #FFFFFF !important;
}

.nightskyblue-rightshapetext {
    color: #253962;
}

.nightskyblue-linkitem {
    color: #253962 !important;
}

.nightskyblue-bg-text .umcbutton:hover {
    background: #FFFFFF;
    color: #253962;
}
/*!
 ***** darkgreen - Theme *****
 */

.darkgreen {
    color: #0d4a4f;
}

.darkgreen-bg {
    background-color: #0d4a4f;
}

.main-theme-darkgreen h1,
.main-theme-darkgreen h2,
.main-theme-darkgreen h3,
.main-theme-darkgreen h4,
.main-theme-darkgreen h5,
.main-theme-darkgreen strong,
.main-theme-darkgreen .lead,
.main-theme-darkgreen .breadCrumbs a,
.main-theme-darkgreen .breadCrumbs span,
.main-theme-darkgreen .responsiveImageCaption,
.main-theme-darkgreen .header {
    color: #0d4a4f;
}

.main-theme-darkgreen blockquote {
    color: #5ab099;
}

.main-theme-darkgreen .btn {
    color: #0d4a4f;
    border-color: #0d4a4f;
    background: transparent;
}

.main-theme-darkgreen .btn:hover {
    color: #fff;
    background: #0d4a4f;
}

.darkgreen-transparent {
    background: -webkit-linear-gradient(rgba(13, 74, 79, 0.50), rgba(13, 74, 79, 0.90)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(13, 74, 79, 0.50), rgba(13, 74, 79, 0.90)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(13, 74, 79, 0.50), rgba(13, 74, 79, 0.90)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(13, 74, 79, 0.50), rgba(13, 74, 79, 0.90));
}

.darkgreen-transparent.leftShape {
    background: #0D4A4F;
}

.darkgreen-secondary {
    color: #FDBB41;
}

.darkgreen-secondary-bg {
    background: #75c9b3;
}

.darkgreen-body {
    color: #2C2D2E;
}

.darkgreen-bg-text,
.darkgreen-bg-text a:hover,
.darkgreen-bg-text a:focus,
.darkgreen-bg-text a:active,
.darkgreen-bg-text .breadCrumbs span,
.darkgreen-bg-text .breadCrumbs a,
.darkgreen-bg-text .umcbutton,
.darkgreen-bg-text h1,
.darkgreen-bg-text h2 {
    color: #FFFFFF !important;
}

.darkgreen-rightshapetext, .darkgreen-rightshapetext:hover {
    color: #0D4A4F;
}

.darkgreen-linkitem {
    color: #0D4A4F !important;
}

.darkgreen-bg-text .umcbutton:hover {
    background: #FFFFFF;
    color: #0D4A4F;
}
/*!
 ***** salmon - Theme *****
 */

.salmon {
    color: #f69794;
}

.salmon-bg {
    background-color: #f69794;
}

.main-theme-salmon h1,
.main-theme-salmon .lead,
.main-theme-salmon h2,
.main-theme-salmon h3,
.main-theme-salmon h4,
.main-theme-salmon h5,
.main-theme-salmon .lead,
.main-theme-salmon strong,
.main-theme-salmon .bg-salmon .breadCrumbs a,
.main-theme-salmon .bg-salmon .breadCrumbs span,
.main-theme-salmon .header {
    color: #602651;
}

.main-theme-salmon blockquote,
.main-theme-salmon .toplead,
.main-theme-salmon .breadCrumbs a,
.main-theme-salmon .breadCrumbs span,
.main-theme-salmon .responsiveImageCaption {
    color: #CE5471;
}

.main-theme-salmon .btn {
    color: #602651;
    border-color: #602651;
    background: transparent;
}

.main-theme-salmon .btn:hover {
    color: #fff;
    background: #602651;
    border-color: #602651;
}

.main-theme-salmon .bg-salmon .btn {
    color: #602651;
    border-color: #602651;
    background: transparent;
}

.main-theme-salmon .bg-salmon .btn:hover {
    color: #fff;
    background: #602651;
}

.salmon-transparent {
    background: -webkit-linear-gradient(top, rgba(248,173,171,0.6) 0%,rgba(248,173,171,0.85) 50%,rgba(248,173,171,0.9) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(248,173,171,0.6) 0%,rgba(248,173,171,0.85) 50%,rgba(248,173,171,0.9) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(248,173,171,0.6) 0%,rgba(248,173,171,0.85) 50%,rgba(248,173,171,0.9) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(top, rgba(248,173,171,0.6) 0%,rgba(248,173,171,0.85) 50%,rgba(248,173,171,0.9) 100%);
}

.salmon-transparent.leftShape {
    background: #F8ADAB;
}

.salmon-secondary {
    color: #156067
}

.salmon-secondary-bg {
    background: #602651
}

.salmon-body {
    color: #2C2D2E;
}

.salmon-bg-text,
.salmon-bg-text a:hover,
.salmon-bg-text a:focus,
.salmon-bg-text a:active,
.salmon-bg-text .breadCrumbs a,
.salmon-bg-text .breadCrumbs span,
.salmon-bg-text .umcbutton,
.salmon-bg-text h1,
.salmon-bg-text h2 {
    color: #602651 !important;
}

.salmon-rightshapetext, .salmon-rightshapetext:hover {
    color: #ffffff;
}

.salmon-linkitem {
    color: #602651 !important;
}

.lightgreen-bg-text .umcbutton:hover {
    background: #FFFFFF
}
/*!
 ***** lightblue - Theme *****
 */

.lightblue {
    color: #9adbf9;
}

.lightblue-bg {
    background-color: #9adbf9;
}

.main-theme-lightblue h1,
.main-theme-lightblue .lead,
.main-theme-lightblue h2,
.main-theme-lightblue h3,
.main-theme-lightblue h4,
.main-theme-lightblue h5,
.main-theme-lightblue strong,
.main-theme-lightblue .lead,
.main-theme-lightblue .lightblue-bg-text .breadCrumbs a,
.main-theme-lightblue .lightblue-bg-text .breadCrumbs span,
.main-theme-lightblue .header {
    color: #253962;
}

.main-theme-lightblue blockquote,
.main-theme-lightblue .breadCrumbs a,
.main-theme-lightblue .breadCrumbs span,
.main-theme-lightblue .toplead,
.main-theme-lightblue .responsiveImageCaption{
    color: #4f98d8;
}

.main-theme-lightblue .btn {
    color: #253962;
    border-color: #253962;
    background: transparent;
}

.main-theme-lightblue .btn:hover {
    color: #fff;
    background: #253962;
}

.lightblue-transparent {
    background: -webkit-linear-gradient(top, rgba(190, 231, 251,0.6) 0%,rgba(190, 231, 251,0.85) 50%,rgba(190, 231, 251,0.9) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(190, 231, 251,0.6) 0%,rgba(190, 231, 251,0.85) 50%,rgba(190, 231, 251,0.9) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(190, 231, 251,0.6) 0%,rgba(190, 231, 251,0.85) 50%,rgba(190, 231, 251,0.9) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(top, rgba(190, 231, 251,0.6) 0%,rgba(190, 231, 251,0.85) 50%,rgba(190, 231, 251,0.9) 100%);
}



.lightblue-transparent.leftShape {
    background: #BEE7FB;
}

.lightblue-secondary {
    color: #156067
}

.lightblue-secondary-bg {
    background: #253962
}

.lightblue-body {
    color: #2C2D2E;
}

.lightblue-bg-text,
.lightblue-bg-text a:hover,
.lightblue-bg-text a:focus,
.lightblue-bg-text a:active,
.lightblue-bg-text .breadCrumbs,
.lightblue-bg-text .umcbutton,
.lightblue-bg-text h1,
.lightblue-bg-text h2 {
    color: #253962 !important;
}

.lightblue-rightshapetext, .lightblue-rightshapetext:hover {
    color: #ffffff;
}

.lightblue-linkitem {
    color: #253962 !important;
}

.lightgreen-bg-text .umcbutton:hover {
    background: #FFFFFF
}
/*!
 ***** lightgreen - Theme *****
 */

.lightgreen {
    color: #75c9b3;
}

.lightgreen-bg {
    background-color: #75c9b3;
}

.main-theme-lightgreen h1,
.main-theme-lightgreen h2,
.main-theme-lightgreen h3,
.main-theme-lightgreen h4,
.main-theme-lightgreen h5,
.main-theme-lightgreen strong,
.main-theme-lightgreen .lead,
.main-theme-lightgreen .lightgreen-bg-text .breadCrumbs a,
.main-theme-lightgreen .lightgreen-bg-text .breadCrumbs span,
.main-theme-lightgreen .header {
    color: #253962;
}

.main-theme-lightgreen .breadCrumbs a,
.main-theme-lightgreen .breadCrumbs span,
.main-theme-lightgreen .responsiveImageCaption,
.main-theme-lightgreen .toplead {
    color: #5ab099;
}

.main-theme-lightgreen blockquote {
    color: #5ab099;
}

.main-theme-lightgreen .btn {
    color: #253962;
    border-color: #253962;
    background: transparent;
}

.main-theme-lightgreen .btn:hover {
    color: #fff;
    background: #253962;
}

.lightgreen-transparent {
    background: -webkit-linear-gradient(top, rgba(152, 212, 197,0.6) 0%,rgba(152, 212, 197,0.85) 50%,rgba(152, 212, 197,0.9) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(152, 212, 197,0.6) 0%,rgba(152, 212, 197,0.85) 50%,rgba(152, 212, 197,0.9) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(152, 212, 197,0.6) 0%,rgba(152, 212, 197,0.85) 50%,rgba(152, 212, 197,0.9) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(top, rgba(152, 212, 197,0.6) 0%,rgba(152, 212, 197,0.85) 50%,rgba(152, 212, 197,0.9) 100%);
}


.lightgreen-transparent.leftShape {
    background: #98D4C5;
}

.lightgreen-secondary {
    color: #395795
}

.lightgreen-secondary-bg {
    background: #253962
}

.lightgreen-body {
    color: #2C2D2E;
}

.lightgreen-bg-text,
.lightgreen-bg-text a:hover,
.lightgreen-bg-text a:focus,
.lightgreen-bg-text a:active,
.lightgreen-bg-text .breadCrumbs,
.lightgreen-bg-text .umcbutton,
.lightgreen-bg-text h1,
.lightgreen-bg-text h2 {
    color: #253962 !important;
}


.lightgreen-rightshapetext, .lightgreen-rightshapetext:hover  {
    color: #ffffff;
}

.lightgreen-linkitem {
    color: #0D4A4F !important;
}

.lightgreen-bg-text .umcbutton:hover {
    background: #FFFFFF
}


/*!
 ***** UMC Section background colours *****
 */
 .bg-darkgreen .btn,
 .bg-kingpurple .btn,
 .bg-nightskyblue .btn {
    border-color: #fff;
    color: #fff;
}
 
.bg-kingpurple {
    background-color: #602651;
}
.bg-kingpurple h1,
.bg-kingpurple .h1,
.bg-kingpurple h2,
.bg-kingpurple h3,
.bg-kingpurple h4,
.bg-kingpurple h5,
.bg-kingpurple .lead,
.bg-kingpurple strong,
.bg-kingpurple p {
    color: #fff;
}
.bg-kingpurple .btn:hover {
    background-color: #fff;
    color: #602651;
}

.bg-kingpurple a {
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}

.bg-kingpurple a:hover {
    color: #F69794;
    border-bottom: 1px solid #F69794;
}

.bg-kingpurple .section-link-list h3 {
    color: #602651;
}

.bg-signalyellow {
    background-color: #FFD486;
}
.bg-signalyellow h1,
.bg-signalyellow .h1,
.bg-signalyellow h2,
.bg-signalyellow h3,
.bg-signalyellow h4,
.bg-signalyellow h5,
.bg-signalyellow .lead,
.bg-signalyellow strong,
.bg-signalyellow p,
.bg-signalyellow a {
    color: #253962;
}

.bg-signalyellow a {
    border-bottom: 1px solid #253962;
}

.bg-signalyellow a:hover {
    color: #b97b09;
    border-bottom: 1px solid #b97b09;
}

.bg-signalyellow .section-link-list h3 {
    color: #253962;
}

.bg-nightskyblue {
    background-color: #253962;
}
.bg-nightskyblue h1,
.bg-nightskyblue .h1,
.bg-nightskyblue h2,
.bg-nightskyblue h3,
.bg-nightskyblue h4,
.bg-nightskyblue h5,
.bg-nightskyblue .lead,
.bg-nightskyblue strong,
.bg-nightskyblue p,
.bg-nightskyblue a{
    color: #ffffff;
}
.bg-nightskyblue .btn:hover {
    background-color: #fff;
    color: #253962;
}
.bg-nightskyblue a{
    border-bottom: 1px solid #ffffff;
}
.bg-nightskyblue a:hover{
    color: #BEE7FB;
    border-bottom: 1px solid #BEE7FB;
}
.bg-nightskyblue .section-link-list h3 {
    color: #253962;
}

.bg-darkgreen {
    background-color: #0d4a4f;
}
.bg-darkgreen h1,
.bg-darkgreen .h1,
.bg-darkgreen h2,
.bg-darkgreen h3,
.bg-darkgreen h4,
.bg-darkgreen h5,
.bg-darkgreen .lead,
.bg-darkgreen strong,
.bg-darkgreen p,
.bg-darkgreen a{
    color: #fff;
}
.bg-darkgreen .btn:hover {
    background-color: #fff;
    color: #0d4a4f;
}
.bg-darkgreen a {
    border-bottom: 1px solid #fff;
}
.bg-darkgreen a:hover {
    color: #75c9b3;
    border-bottom: 1px solid #75c9b3;
}
.bg-darkgreen .section-link-list h3 {
    color:  #0d4a4f;
}

.bg-salmon {
    background-color: #F8ADAB;
}
.bg-salmon h1,
.bg-salmon .h1,
.bg-salmon h2,
.bg-salmon h3,
.bg-salmon h4,
.bg-salmon h5,
.bg-salmon .lead,
.bg-salmon strong,
.bg-salmon p,
.bg-salmon a {
    color: #602651;
}
.bg-salmon a {
    border-bottom: 1px solid #602651;
}
.bg-salmon a:hover {
    color: #CE5471;
    border-bottom: 1px solid #CE5471;
}

.bg-salmon .section-link-list h3 {
    color:  #602651;
}

.bg-lightblue {
    background-color: #BEE7FB;
}
.bg-lightblue h1,
.bg-lightblue .h1,
.bg-lightblue h2,
.bg-lightblue h3,
.bg-lightblue h4,
.bg-lightblue h5,
.bg-lightblue .lead,
.bg-lightblue strong,
.bg-lightblue p,
.bg-lightblue a {
    color: #253962;
}

.bg-lightblue a {
    border-bottom: 1px solid #253962;
}
.bg-lightblue a:hover {
    color: #4f98d8;
    border-bottom: 1px solid #4f98d8;
}

.bg-lightblue .section-link-list h3 {
    color:  #253962;
}

.bg-lightgreen {
    background-color: #98D4C5;
}
.bg-lightgreen h1,
.bg-lightgreen .h1,
.bg-lightgreen h2,
.bg-lightgreen h3,
.bg-lightgreen h4,
.bg-lightgreen h5,
.bg-lightgreen .lead,
.bg-lightgreen strong,
.bg-lightgreen p,
.bg-lightgreen a {
    color: #253962;
}
.bg-lightgreen a {
    border-bottom: 1px solid #253962;
}
.bg-lightgreen a:hover {
    color: #469f87;
    border-bottom: 1px solid #469f87;
}

.bg-lightgreen .section-link-list h3 {
    color:  #253962;
}

/*#endregion */


/*UMC VIDEOS MODAL TEST*/
.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}

.modal-content {
    border-radius: 8px;
}

.modal-body {
    position: relative;
    padding: 0px 30px 30px 30px;
}

.close {
    position: absolute;
    top: 15px;
    right: 30px;
    font-size: 2rem;
    font-weight: normal;
    color: #B4B4B4;
    opacity: 1;
}

.hidden {
    display: none;
}

.fullwidthbackgroundimage {
    background: no-repeat center center;
    background-size: cover;
    min-height: 500px;
    max-height: 500px;
    overflow: hidden;
    position:relative;
    padding-left: 15px;
    padding-right: 15px;
}

.modal-text {
    font-family: montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #2C2D2E;
}
.modal-header {
    font-family: 'Noto serif';
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    border: none;
}
/*COOKIE STYLING*/

#cookieDiscalmer {
    display: none;
    background-color: #253962;
    background-image: url(/media/ogkhyc5j/cookie-banner-01.png);
    background-repeat: no-repeat;
    background-position: left;
    box-shadow: rgb(38, 57, 77) 0px 15px 30px -10px;
    position: fixed;
    bottom: 0;
    max-width: 492px;
    z-index: 20;
    right: 0;
    border-radius: 12px;
    margin-bottom: 15px;
    margin-right: 16px;
    margin-left: 16px;
    
}

.cookieText {
    line-height: 0;
    text-align: left;
    color: #FFFFFF;
    padding: 50px 56px 40px;
    font: normal normal normal 12px/22px Montserrat !important;
}

    .cookieText a {
        color: #FFFFFF;
        text-underline-color: #ffffff;
        text-decoration: underline;
    }

.cookieHeader {
    text-align: left;
    color: #FFFFFF;
    margin-top: 0;
    font: normal normal bold 24px/28px Noto Serif !important;
}

.cookieBtn {
    font: normal normal bold 15px/24px Montserrat;
    background: none;
    padding: 12px 19px 12px 19px;
    line-height: 1.8;
    color: #FFFFFF;
    margin-bottom: 39px;
    letter-spacing: -0.23px;
    border-radius: 3px;
}

.notNowBtn {
    float: left;
    border: none;
    text-decoration: underline;
    text-underline-offset: 6px;
}

.gotItBtn {
    float: right;
    border: 1px solid;
}

.cookieBtn:hover {
    color: #253962;
    background: #FFFFFF
}

.cookieText p {
    font-size: 12px;
    letter-spacing: -0.18px;
}

.closeCookies {
    position: absolute;
    right: 0;
    top: -10px;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #B4B4B4;
    opacity: 1;
    border: none;
    background: none;
    padding-right: 16px;
}

    .closeCookies:focus {
        outline: none;
    }



/* Video lists play btn*/
#counter {
    position: relative;
    display: inline;
    width: 100%;
}

#over {
    position: absolute;
    top: 30%;
    left: 40%;
    max-width: 20%;
}

/*Buttons*/

.umcbutton {
    font: normal normal bold 15px/24px Montserrat;
    background: none;
    padding: 12px 19px 12px 19px;
    line-height: 1.8;
    margin-bottom: 39px;
    letter-spacing: -0.23px;
}

.umcsecondarybutton {
    border: none;
    text-decoration: underline;
    text-underline-offset: 6px;
}

.umcprimarybutton {
    border: 1px solid;
    border-radius: 3px;
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active {
    background-color: #fff;
    border-color: #fff;
    color: #000;
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}
.btn-info.focus, .btn-info:focus {
    box-shadow: none;
}
.btn-info:not(:disabled):not(.disabled):active:focus {
    box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
}

.leftShape {
    width: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    top: -75%;
    left: 0%;
    height: 200%;
    position: absolute;
    overflow: hidden;
    opacity: 0.9;
}

.leftShapeText {
    display: table-cell;
    vertical-align:middle;
    padding-bottom: 50px;
}

.leftShapeText h1 {
    margin-right: 30px;
}

.leftShapeText p{
    margin-right: 80px;
}

.leftShapeText .row {
    margin-left: 0px;
}

.rightShape {
    width: 175px;
    border-radius: 50%;
    height: 175px;
    top: 30px;
    right: 30px;
    position: absolute;
    display: table;
    transform: rotate(-10deg);
    transition: all ease .3s;
    overflow: hidden;
}

.rightShapeText {
    font-size: 1.1em;
    line-height: 1.4;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    padding: 20px 10px 15px;
}

.rightShape:hover {
    transform: scale(1.1);
    box-shadow: rgba(0, 0, 0, 0.2) 0 10px 15px -3px, rgba(0, 0, 0, 0.1) 0 4px 6px -2px;
}

.video-btn {
    border: none;
    padding: 0;
}

img {
    max-width: 100%;
}

div > img, p > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.puffListItem {
    background: no-repeat center center;
    background-size: cover;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    max-width: 200px;
    margin: 10px;
    transition: all 0.2s ease-out;
}

.puffListOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    text-align: center;
    padding: 10px 22px;
    text-decoration: none;
}

.puffListOverlay-text {
    transition: all 0.2s ease-out;
}

    .puffListItem:hover {
        transform: scale(1.05);
        box-shadow: rgba(0, 0, 0, 0.2) 0 10px 15px -3px, rgba(0, 0, 0, 0.1) 0 4px 6px -2px;
    }

    .puffListOverlay span {
        margin: auto;
        font-weight: bold;
        font-size: 18px;
        text-decoration: none;
    }

    .puffListOverlay h1 {
        margin: auto;
        font-weight: bold;
        text-decoration: none;
    }

    .puffListOverlay p {
        margin: auto;
        font-weight: lighter;
        text-decoration: none;
    }

.puffListItemBig {
    background: no-repeat center center;
    background-size: cover;
    height: 350px;
    width: 350px;
    border-radius: 50%;
    max-width: 350px;
    margin: 10px;
    cursor: pointer;
    transition: all 0.2s ease-out;
}
.puffListItemBig a {
    border-bottom: none;
}
.puffListItemBig h2 {
    margin-top: 5.2rem;
}

span.puffListItemBig-button {
    position: absolute;
    bottom: 10px;
    opacity: 0%;
    width: 100%;
    left: 0;
    text-decoration: underline;
    transition: all 0.3s ease-out;
}
.puffListItemBig:hover {
    transform: scale(1.05);
    box-shadow: rgba(0, 0, 0, 0.1) 0 10px 15px -3px, rgba(0, 0, 0, 0.05) 0 4px 6px -2px;
}

.puffListItemBig:hover span.puffListItemBig-button {
    bottom: 35px;
    opacity: 100%;
}

.puffListItem.purple {
    background-color: #602651;
}
.puffListItem.darkgreen {
    background-color: #0d4a4f;
}
.puffListItem.nightskyblue {
    background-color: #253962;
}
.puffListItem.lightgreen {
    background-color: #75c9b3;
}
.puffListItem.salmon {
    background-color: #f69794;
}
.puffListItem.lightblue {
    background-color: #BEE7FB;
}
.puffListItem.signalyellow {
    background-color: #FFD486;
}

.search-result {
    margin-bottom: 0;
    line-height: 1.1;
    padding-left: 0;
}
.search-result small {
    font-size: 10px;
}

.search-result h5 {
    line-height: 1.3;
    font-size: 1.1rem;
}
.search-result p {
    line-height: 1.6;
    font-size: 0.95rem;
}
.pagination .page-item {
    padding-left: 0;
    padding-right: 10px;
}

.pagination .page-item .page-link {
    border: none;
    padding: .5rem 0.9rem;
    border-radius: 0.25rem;
    color: #233962;
}

.pagination .page-item.active .page-link {
    background-color: #233962;
    color: #fff;
}

.videoListTitle, .documentListTitle {
    padding-top: 30px;
    padding-bottom: 10px;
}

.document-card {
    padding: 15px;
    border: none !important;
    background: none;
}

.document-card .card-body {
    min-height: 280px;
    overflow: hidden;
}

.document-card a {
    border-bottom: none;
    padding-bottom: 0;
}

.document {
    max-height: 281px;
    min-height: 281px;
    object-fit: cover;
    object-position: center top;
    transition: all 0.2s ease-out;
}

.document-card:hover .document {
    transform: scale(1.1);
}


.document-overlay {
    margin: 15px;
}

.document-overlay-text span {
    margin: auto;
    font-size: 16px;
    text-decoration: none;
    font: normal normal normal 16px/24px Montserrat;
    display: block;
}

.document-overlay-text h6 {
     margin: auto;
    font-size: 12px;
    text-decoration: none;
    font: normal normal bold 12px/24px Montserrat;
    display: block;
}

.document-overlay-text {
    position: absolute;
    width: calc(100% - 2.5rem);
    bottom: 20px;
}

.col-md-7 .document-card {
    width: 100%;
    max-width: 33%;
}
.col-md-12 .document-card {
    width: 100%;
    max-width: 25%;
}
.col-md-6 .document-card {
    width: 100%;
    max-width: 50%;
}
.col-md-4 .document-card, .col-md-3 .document-card {
    width: 100%;
    max-width: 100%;
}

.caption {
    text-align: right;
    font: italic normal normal 11px/24px Montserrat;
}

.video-title {
    padding-top: 10px;
}

.video-title h6 {
    font: normal normal bold 10px/12px Montserrat;
    letter-spacing: -0.18px;
    margin: 0;
}

.video-title p {
    font: normal normal bold 16px/24px Montserrat;
    letter-spacing: -0.24px;
}

.video-wrapper{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    margin-bottom: 45px;
}
.video-wrapper iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/*Content page video wrapper fix*/
.col-md-3 + .col-md-6 .video-wrapper {
    padding-bottom:76.25%;
    margin-left: -17.5%;
    margin-right: -17.5%;
}

/*Content page image fix*/
.col-md-3 + .col-md-6 .responsiveImage {
    margin-left: -17.5%;
    margin-right: -17.5%;
    margin-bottom: 45px;
}

.thumb {
    overflow: hidden;
    border: 1px solid #e1e1e1;
}

    .thumb img {
        margin: -10% 0;
        width: 100%;
    }
    
.card {
    border: 1px solid rgba(0,0,0,.125);
}

.highlight, .newsItem {
    text-decoration: none;
    background-color: #F7F8FA;
    transition: all 0.2s ease-out;
}

    .highlight:hover, .newsItem:hover {
        background-color: #f0f3f7;
        transform: scale(1.02);
        box-shadow: rgba(0, 0, 0, 0.1) 0 10px 15px -3px, rgba(0, 0, 0, 0.05) 0 4px 6px -2px;
    }

.highlight-image {
    width: 128px;
    height: 128px;
    border-radius: 50%;
    background-size: cover;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin: 30px;
}

.highlight p {
    color: #212529;
    line-height: 1.55rem;
}
.highlight h3 {
    margin-top: 0;
    font-size: 21px;
}

.highlight .card-title {
    margin-bottom: 0.4rem;
}

.newsItem .card-body {
    padding: 1.45rem 1.75rem;
}

.newsItem p {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: bold;
}
.newsItem h5 {
    font-size: 1rem;
}


    li.borderless {
        border-top: 0px !important;
        border-left: 0px !important;
        border-right: 0px !important;
        border-bottom: 0px !important;
    }


.section-link-list {
    background-color: #F4F4F4;
    border: 1px solid #D8D8D8;
    border-radius: .25rem;
    margin: 5px;
    padding: 33px 48px 23px;
}

.col-md-3 .section-link-list {
    padding: 23px 30px 13px;
}

.section-link-item {
    padding-bottom: 12px;
}

.section-link-list h3 {
    font: normal normal bold 24px/33px Noto Serif;
    letter-spacing: -0.24px;
    padding-bottom: 15px;
}

.col-md-3 .section-link-list h3 {
    font: normal normal bold 22px/28px Noto Serif;
}

.section-link-item .fa {
    margin-right: 15px;
    opacity: 0.7;
}

.section-link-item a {
    font-family: Montserrat;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: -0.32px;
    padding-left: 20px;
    display: block;
}
.section-link-item a:hover {
    text-decoration: underline;
}
.section-link-item a:before {
    content: '>';
    margin-left: -20px;
    position: absolute;
    transform: scaleY(1.5);
    opacity: 0.6;
    }

.extra-padded {
    padding-bottom: 70px;
    padding-top: 70px;
}
/*If the fallowing section has the same background colour, reduce white space*/
.bg-kingpurple + .bg-kingpurple>.container>.extra-padded,
.bg-none + .bg-none>.container>.extra-padded,
.bg-signalyellow + .bg-signalyellow>.container>.extra-padded,
.bg-nightskyblue + .bg-nightskyblue>.container>.extra-padded,
.bg-darkgreen + .bg-darkgreen>.container>.extra-padded,
.bg-salmon + .bg-salmon>.container>.extra-padded,
.bg-lightblue + .bg-lightblue>.container>.extra-padded,
.bg-lightgreen + .bg-lightgreen>.container>.extra-padded,
div:not(.background) + .bg-none>.container>.extra-padded,
.bg-none + div:not(.background) > .container > .extra-padded,
.contentPage div:not(.background) + div:not(.background) > .container > .extra-padded  {
    padding-top: 0;
    margin-top: -70px;
}

.extra-padded > .col-md-7 {
    display: flex;
    align-items: center;
}

.extra-padded .col-md-3:first-of-type {
    margin-left: -8%;
    margin-right: 8%;
}

.extra-padded .col-md-3.document-card:first-of-type {
    margin-left: 0;
    margin-right: 0;
}

.extra-padded .col-md-3:last-of-type {
    margin-right: -8%;
    margin-left: 8%;
}

.extra-padded .col-md-3.document-card:last-of-type {
    margin-left: 0;
    margin-right: 0;
}

.col-md-4:first-of-type .roundedImage {
    margin-right: -50px;
}

.col-md-4:last-of-type .roundedImage {
    margin-left: -50px;
}

.contentPage .umb-grid .grid-section > div:first-child .extra-padded {
    padding-top: 30px;
}

/*#endregion */

/*#region UMC breadCrumbs*/

.breadCrumbs {
    margin-top: 35px;
    line-height: 18px;
}

    .breadCrumbs a,
    .breadCrumbs span {
        padding: 0px 5px 0 1px;
        white-space: nowrap;
    }

    .breadCrumbs a {
        border-right: 1px solid;
        font: normal normal normal 11px/24px Montserrat;
        letter-spacing: -0.17px;
    }
    
    .breadCrumbs a:hover {
        text-decoration: underline;
    }

    .breadCrumbs span {
        font: normal normal bolder 11px/24px Montserrat;
        letter-spacing: -0.17px;
    }

/*#endregion */



/*#region UMC navbar*/

.navbar {
    padding: 0!important;
}

.navbar-brand {
    margin-right:0;
}

.navbar-brand img {
    max-width:120px;
}

.center-block {
    left: 50%;
    transform: translateX(-50%);
}

.narrowNav, .wideNav {
    width: 100%;
}

.narrowNav {
    max-width:800px;
}

.navRow {
    margin-left: 10px;
}

    .navbar span {
        color: #253962;
        font: normal normal bold 16px/24px Montserrat;
        letter-spacing: -0.25px;
    }
    .navbar a {
            font: normal normal 15px/19px Montserrat;
            letter-spacing: 0px;
            color: #253962;
            font-weight: 600;
            padding-left: 20px !important;
            padding-right: 20px !important;
        }
    .navbar span.purple, 
    .navbar a.purple {
        color: #602651 !important;
    }
    .navbar a.navbar-brand {
    padding: 0px 20px 0px 0px !important;
}
.trending {
    background-color: #253962;
    color: #FFFFFF;
    padding: 35px 50px 35px 40px;
    display: block;
}

    .trending a {
        color: #FFFFFF;
        overflow-wrap: break-word;
        white-space: normal;
        position: relative;
        margin-left: -15px;
        margin-bottom: 5px;
        width: calc(100% + 15px);
        padding: 9px 12px 9px 18px !important;
        font-family: Montserrat;
        font-size: 1rem;
        line-height: 1.3;
        font-weight: normal;
        border-radius: .25rem;
        transition: all 0.2s ease-out;
    }

        .trending .dropdown-item:hover,
        .trending .dropdown-item:focus{
            background-color: rgba(0, 0, 0, 0.2);
            color: #fff;
            margin-left: -10px;
            margin-right: -5px;
        }
    .trending span {
        color: #FFFFFF !important;
        font: normal normal bolder 16px/24px Montserrat;
    }

    .trending.purple,
    .trending.purple span,
    .trending.purple a,
    .trending.purple a:hover {
        color: #FFFFFF !important;
    }
    .trending.purple,
    .trending.purple span {
        background-color: #602651 !important;
    }

.navbar-nav .nav-item:not(:last-child) {
    /*border-right: 1px solid #E3E3E3;*/
    position: relative;
}

.navbar-nav .nav-item:not(:last-child) > a:after {
    content: '';
    background: #E3E3E3;
    width: 1px;
    height: 36px;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -18px;
}

.navbar-nav .nav-item {
    transition: all 0.2s ease-out;
    padding-left: 0;
}

.navbar-nav .nav-item:hover {
    background-color: #edeeef;
}

.nav-item:hover a:after, #topheader .navbar-nav li.active > a:after {
 display: none; 
}
 
.btn-sections {
    padding-left: 40px;
    padding-right: 40px;
}

.sections {
    padding: 35px;
    display: block;
    width: 100%;
}

    .sections a {
        width: auto;
        overflow-wrap: break-word;
        white-space: normal;
        position: relative;
        margin-left: -15px;
        margin-bottom: 5px;
        padding: 9px 12px 9px 18px !important;
        font-family: Montserrat;
        font-size: 1rem;
        line-height: 1.3;
        font-weight: normal;
        border-radius: .25rem;
        transition: all 0.2s ease-out;
    }
    .sections a:hover {
        background-color: #edeeef;
        margin-left: -10px;
        margin-right: -5px;
    }
    .sections span {
        font: normal normal bolder 16px/24px Montserrat;
    }
    
    /*
    .sections a:before, .trending a:before {
    content: '>';
    margin-left: -18px;
    position: absolute;
    transform: scaleY(1.5);
    opacity: 0.6;
    }*/

header {
    background: #fff;
    border-bottom: 1px solid #E3E3E3;
}

.dropdown {
    position: static !important;
}
.dropdown-menu {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 25px 50px -12px;
    -webkit-border-radius: 10px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 10px;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #FAFAFA;
    display: block;
    transition: opacity 0.25s ease-out;
    opacity: 0;
    height: 0;
    border: 1px solid rgba(0,0,0,.05);
    
}

.dropdown-menu.show {
    opacity: 1;
    height: auto;
}

.dropdown-divider {
    height: 0;
    margin: .5rem 0 8px;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}
.dropdown-divider.white {
    color: #ffffff;
}


.dropdown-item a:before {
    content: "> "
}

.login {
    margin-left: 5px;
    opacity: 0.6;
    }

.access-tools-btn {
    color: #253962;
    font: normal normal bolder 15px/24px Montserrat;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 20px;
    transition: all 0.2s ease-out;
}
.access-tools-btn:hover {
    background-color: #253962;
    color: #fff;
    text-decoration: none;
}
.access-tools-btn.purple {
    color: #602651 !important;
}
.access-tools-btn.purple:hover{
    background-color: #602651;
    color: #fff !important;
}
.left-auto {
    left: auto;
    right: 0;
}
.user-area {
    max-width: 200px;
    overflow-wrap: break-word;
    white-space: normal;
    padding-top: 23px !important;
    padding-bottom: 23px !important;
    font: bold normal 15px/19px Montserrat;
}
.user-area p{
    font: bold normal 15px/19px Montserrat;
}
.user-area a:hover {
    text-decoration: none;
}
.user {
    max-width: 160px;
    display: inline-block;
    vertical-align: top;
    padding-right: 10px;
}
.user-area>.fa {
    vertical-align: top;
}

#topheader .navbar-nav li > a {
    position:relative;
    color: #253962;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    transition: background-color .2s, color .2s;
}
    #topheader .navbar-nav li.active > a {
        background-color: #253962;
        color: #fff;
    }
        #topheader .navbar-nav li.active > a.purple {
            background-color: #602651 !important;
            color: #fff !important;
        }

.nav-link.active {
    color: #ffffff !important;
}

.nav-link:focus, .nav-link:hover {
    outline:none;
}
/*#endregion */


/* Hero slider */
.carousel-item {
    height: 500px;
}
.slider-image {
    position: absolute;
}
.carousel-caption{
    width: 33em;
    left: 15px;
    text-align: left;
    color: inherit;
}

.carousel-caption-small{
    text-align: left;
    padding: 20px;
}

.carouselCallToAction {
    top: 40px;
    right: 20%;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    display: table;
    position: absolute;
    padding: 5px;
    opacity: .9; 
    display: table !important;
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

.carouselCallToAction a {
    color: #fff;
    display: table-cell !important;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    border-bottom: none !important;
}

.carousel-control-next, .carousel-control-prev{
    width: 10%;
}
.form-check {
    padding-top:10px;
    padding-bottom:10px;
}
.form-check-label{
    padding-left:10px;
}

/*#endregion */

/* Search form */
#searchform {
    margin-bottom: 20px;
}

#searchform select{
    padding: 0.375rem 0.45rem;
    margin-left: 10px;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

#searchform select:focus-visible {
    border: 1px solid #ced4da;
    outline:none;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}

/* Footer */
.footer {
    background: #F7F8FA;
    border-top: 1px solid #C3CEE3;
    margin-top: auto;
}
.footer-copyright {
    border-top: 1px solid #DEE3EF;
}

/*#endregion */


.full-width .container {
    max-width: none;
    padding: 0px;
}
.full-width .extra-padded {
    padding-top: 0;
    padding-bottom: 0;
}


figcaption.responsiveImageCaption, .responsiveImageCaption {
    font-style: italic;
    text-align: left;
    display: block;
    font-size: 80%;
    line-height: 1.4;
    padding: 10px 0;
}

/* Media queries */
@media screen and (max-width: 1310px) {
    .extra-padded .col-md-3:first-of-type {
        margin-left: -4%;
        margin-right: 4%;
    }
    
    .extra-padded .col-md-3:last-of-type {
        margin-right: -4%;
        margin-left: 4%;
    }
}

@media screen and (max-width: 992px) {
  .navbar-brand img {
      margin: 15px 0;
  }
  #topheader .navbar-collapse {
      margin-left: -15px;
      margin-right: -15px;
  }
  .trending {
      padding: 35px 65px 35px 65px;
  }
  .navbar-nav .nav-item:not(:last-child) > a:after {
      display:none;
  }
  .navbar-nav .nav-item:not(:last-child) {
      border-bottom: 1px solid #E3E3E3;
  }
  .center-block {
      transform: translateX(0%);
  }
  .leftShape {
    width:100%;
  }
  .col-md-7 .document-card, .col-md-6 .document-card  {
    max-width: 50%;
  }
  .col-md-12 .document-card {
      max-width: 33%;
  }
  .col-md-4 .document-card, .col-md-3 .document-card {
      max-width: 100%;
  }
 
}
@media screen and (max-width: 768px) {
  .cookieBtn {
      width: 100%;
  }
  .notNowBtn {
      margin-bottom: 10px;
  }
  body {
      padding-top: 76px;
  }
  
  header {
    max-height: 100vh;
    overflow-y: scroll;
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
  }
  
  .slider-image {
    position: relative;
  }
  .carousel-item {
      height: auto;
  }
 
  .carousel-caption-small {
      padding-bottom: 80px;
  }
  
  .extra-padded .col-md-3:first-of-type {
        margin-left: 0;
        margin-right: 0;
    }
    
    .extra-padded .col-md-3:last-of-type {
        margin-right: 0;
        margin-left: 0;
    }
    .col-md-7 .document-card, .col-md-12 .document-card, .col-md-6 .document-card, .col-md-4 .document-card, .col-md-3 .document-card  {
    max-width: 50%;
  }
  .col-md-4:first-of-type .roundedImage {
    margin-right: 0px;
    margin-bottom: 50px;
}

.col-md-4:last-of-type .roundedImage {
    margin-left: 0px;
}
        /*Content page video wrapper fix*/
    .col-md-3 + .col-md-6 .video-wrapper {
        padding-bottom:56.25%;
        margin-left: 0;
        margin-right: 0;
    }
    
    /*Content page image fix*/
    .col-md-3 + .col-md-6 .responsiveImage {
        margin-left: 0;
        margin-right: 0;
    }

}
/*#endregion*/
